## node-cache-base 0.8.4

=== debian/changelog ===
node-cache-base (0.8.4-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata
  * Change section to javascript
  * Update VCS fields to salsa
  * Ignore test if nocheck is set
  * Update autopkgtest files to test installed files
  * Fix debian/copyright
  * Require node-union-value >= 2.0.0 (Closes: #897156)

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Jan 2019 15:31:00 +0100

node-cache-base (0.8.4-1) unstable; urgency=low

  * Initial release (Closes: #842685)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 31 Oct 2016 16:37:48 +0530
