=== debian/control ===
Source: node-cache-base
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-buildinfo,
               nodejs,
               mocha,
               node-set-value,
               node-lazy-cache,
               node-has-value,
               node-get-value,
               node-component-emitter,
               node-collection-visit,
               node-to-object-path,
               node-union-value (>= 2.0.0),
               node-isobject,
               node-unset-value
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cache-base
Vcs-Git: https://salsa.debian.org/js-team/node-cache-base.git
Homepage: https://github.com/jonschlinkert/cache-base

Package: node-cache-base
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-set-value,
         node-lazy-cache,
         node-has-value,
         node-get-value,
         node-component-emitter,
         node-collection-visit,
         node-to-object-path,
         node-union-value (>= 2.0.0),
         node-isobject,
         node-unset-value
Description: Basic object cache for node.js/javascript projects
 Basic object cache with `get`, `set`, `del`, and `has` methods for
 node.js/javascript projects
 .
 Node.js is an event-based server-side JavaScript engine.
