=== debian/tests/control ===
Tests: require
Depends: node-cache-base

Tests: upstream
Depends: @, @builddeps@
