## node-cache-base 4.0.0

=== debian/changelog ===
node-cache-base (4.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat
  * New upstream version
  * Update copyright and dependencies

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto install
  * Embed component has-own-deep
  * New upstream version 4.0.0
  * Add "Rules-Requires-Root: no"
  * Add a "breaks" against node-base < 3
  * Install examples

 -- Xavier Guimard <yadd@debian.org>  Thu, 20 Feb 2020 07:07:16 +0100
