=== debian/control ===
Source: node-cache-base
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , mocha
 , node-collection-visit
 , node-get-value (>= 3.0.1)
 , node-kind-of (>= 6.0.2)
 , node-sellside-emitter
 , node-set-value (>= 3.0.0)
 , node-union-value (>= 2.0.0)
 , node-unset-value (>= 1.0.0)
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cache-base
Vcs-Git: https://salsa.debian.org/js-team/node-cache-base.git
Homepage: https://github.com/jonschlinkert/cache-base
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cache-base
Architecture: all
Depends: ${misc:Depends}
 , node-collection-visit
 , node-get-value (>= 3.0.1)
 , node-kind-of (>= 6.0.2)
 , node-sellside-emitter
 , node-set-value (>= 3.0.0)
 , node-union-value (>= 2.0.0)
 , node-unset-value (>= 1.0.0)
 , nodejs (>= 6)
Provides: ${nodejs:Provides}
Breaks: node-base (<< 3.0.0~)
Description: Basic object cache for node.js/javascript projects
 Basic object cache with `get`, `set`, `del`, and `has` methods for
 node.js/javascript projects
 .
 Node.js is an event-based server-side JavaScript engine.
