=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cache-base-$1.tar.gz/ \
 https://github.com/jonschlinkert/cache-base/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=has-own-deep,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-has-own-deep-$1.tar.gz/ \
 https://github.com/jonschlinkert/has-own-deep/tags .*/archive/v?([\d\.]+).tar.gz ignore
