## node-cache-base 4.0.2

=== debian/changelog ===
node-cache-base (4.0.2-2) unstable; urgency=medium

  * Patch to drop @sellside/emitter in favor of component-emitter:
    + non-standard Event Emitter interface, fork of
      the more standard component-emitter
    + Debian has already plenty of Emitter modules
    + unmaintained, and latest version breaks cache-base.
  * copyright: add license for component

 -- Jérémy Lal <kapouer@melix.org>  Mon, 25 Aug 2025 12:37:59 +0200

node-cache-base (4.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.2
  * Require node-set-value ≥ 4.1.0

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 23:29:05 +0100

node-cache-base (4.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Drop unneeded versioned constraints

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 15:05:01 +0100
