=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cache-base-$1/ \
 https://github.com/jonschlinkert/cache-base/tags .*/archive/.*/v?([\d\.]+).tar.gz

opts=\
ctype=nodejs,\
component=has-own-deep,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-has-own-deep-$1/ \
 https://github.com/jonschlinkert/has-own-deep/tags .*/archive/.*/v?([\d\.]+).tar.gz ignore
